{% load url from future %}
{% load i18n %}
{% load admin_urls %}

<ul>
    <li>Vous arrivez dans l'interface d'administration de l'Agenda des Mathématiques</li>
    <li>Ce site vous permet de gérer des agendas, personnel ou d'équipe, à remplir à partir des évènements (sessions)
        de séminaires ou de conférences, colloques, annonces de la communauté mathématique

    </li>
    <li>Un agenda ou calendrier est généralement représentatif d'un séminaire dans un laboratoire</li>
    <li>le contenu de cet agenda est mis à jour quotidiennement au travers d'une collecte sur le réseau</li>
    <li>Vous pouvez aussi publier un nouveau séminaire qui viendra enrichir l'Agenda, en respectant un des protocoles
        recommandés
    </li>
    <li>ou ajouter directement une annonce (mais préférez
        <a href="http://plm-doc.math.cnrs.fr/doc/spip.php?article65">Indico</a>)</li>
    <li>Après vous être authentifié, vous allez pouvoir effectuer une recherche et soit vous abonner à un séminaire,
        soit ajouter un évènement unique dans votre calendrier personnel
    </li>
    <li>Vous voulez ajouter une
{% comment %}
<a href="{% url 'eventsmgmt_myevent_add' %}">toto</a>
{% endcomment %}
        {% if my_domain %}
            <a href="
                    {% if "calendrier.math.cnrs.fr" in request.build_absolute_uri %}
                        {{ my_domain }}/event/new
{% comment %}
                        {{ my_domain }}/userAdmin/eventsmgmt/myevent/add/
{% endcomment %}
                    {% else %}
                        {% url 'create_event' %}
{% comment %}
                        /userAdmin/eventsmgmt/myevent/add/
{% endcomment %}
                    {% endif %}

                    ">{% trans "annonce" %}</a>
        {% endif %}


        ?
    </li>
    <li>Vous voulez ajouter un
        {% if my_domain %}
            <a href="
                    {% if "calendrier.math.cnrs.fr" in request.build_absolute_uri %}
                       {{ my_domain }}/calendars/new 
                    {% else %}
                        {% url 'create_cal' %}
                    {% endif %}

                    ">{% trans "séminaire" %}</a>
        {% endif %}
        ?</li>
    <li>Vous voulez vous créer un
        {% if my_domain %}
            <a href="
                    {% if "calendrier.math.cnrs.fr" in request.build_absolute_uri %}
                        {{ my_domain }}/subscriptions/
                    {% else %}
                        {% url 'subscriptions' %}
                    {% endif %}

                    ">{% trans "agenda" %}</a>
        {% endif %}
        supplémentaire
        (agenda d'équipe, de groupe de travail, etc...?
    </li>
</ul>
